SiiNunit
{

localization_db : .localization
{
	key[]: "truck_browser_brand_peterbilt_358_scr"
	val[]: "Peterbilt 358"
	
	key[]: "exh_stack"
	val[]: "Exhaust Stack"
	
	key[]: "shutter"
	val[]: "Shutter"
	
	key[]: "slp_sflares"
	val[]: "@@sideflares@@"
}

}